/* 	[ COPYRIGHT CONTEGRO  - Intelligent Website Content Management ]   */
/* 	[ http://www.contegro.com ]   */



/* -----[ TEMPLATE ]-------------------------------------------------------------------------- */

/*  
	Change Class Selectors and ID Selectors to reflect your Design as required.
	The aim of this file is create the 'Template' for your design.
	Such as: backgrounds, colours, borders, margins, padding.
	Alter the Property and Value to reflect your design as required.

	--Layouts
		The structure below is compliant with the current W3C standards. 
		The layout technique that is used is will allow for a liquid centre and fixed sides. 
		1.	Layout 1 - 3 column layout
		2.	Layout 2 - 2 column layout (left column #cLS)
		3.	Layout 3 - 2 column layout (right column #cRS)
		4.	Layout 4 - 1 column layout */

/* -----[ Main structure CSS]--------------------------------------------------------------------- */

* { -moz-outline-style: none;
	outline-syle: none;
	outline-width: 0px;
	outline-color: -moz-use-text-color;
	margin: 0px;
}
	
body { background: #ffffff; }

/* -----[ STRUCTURE]------------------------------------------------------------------------------ */

/* === [ wrappers to set width ] === */
#outerWrapper {
	position: relative;
	margin: 0px auto;
	overflow: hidden;
}
	#mainWrapper:after {
		content: ".";
		display: block;
		height: 0;
		font-size: 0;
		clear: both;
		visibility: hidden;
    }
 
    /* Hides from IE Mac \*/
    * html #mainWrapper {
       height: 1%; }
    #mainWrapper {
		width:1160px;
		margin: 0 auto 70px;
		padding: 50px 0 0 0;
		}
	.ambassador #mainWrapper,
	.wideContainer #mainWrapper {
		    width: 1340px;
	}
	.blog-article #mainWrapper {
		margin: 0 auto 0px;
		}
    /* End hide from IE-mac */


/* === [ header ] === */
#cHWrapper {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
	z-index: 200;
	background:#000000;
	padding:18px 0;
}
#cHWrapper:after {
     content: " ";
	 position:absolute;
	 bottom:-38px;
	 left:0;
	 right:0;
	 margin:0 auto;
     display: block;
     font-size: 0;
     clear: both;
     height:38px;
	 width:100%;
	 background:url('/Templates/_images/Header_BG.png') no-repeat top;
 }
#cHInner{
	width:1160px;
	margin:0 auto;
}
#cHlHS,
#cHMID,
#cHrHS{
width:33.33%;
float:left;
}
#cHMID .Banner img{
margin:0 auto;
}
#cHrHS .Navigation,
#cHrHS .TradeNavigation{
float:right;
}

#cPushBoxWrapper{
 overflow:hidden;
 position:relative;
 clear: both;
}
#cPushBoxWrapper:after {
    content: " ";
    position: absolute;
    bottom: -48px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    font-size: 0;
    clear: both;
    height: 136px;
    width: 100%;
    background: url('/Templates/_images/Pushbox_BG.png') no-repeat top;
}
#cFeaturedContentWrapper{
	margin:-160px auto 0 auto;
}
#cFeaturedContent{
	width:1160px;
	min-height: 350px;
	margin:0 auto;
	background: #ffffff;
	height: 0%;
	position: relative;
	padding: 18px 18px 0 18px;
}
#cFeaturedContent .HTMLContent,
#cFeaturedContent .CustomCode{
	width:594px;
	float:left;
	clear:none;
	min-height: 364px;
}
#cFeaturedContent .HTMLContent{
	border-bottom:1px solid #d3d3d3;
	margin: 0 18px 0 0;
	padding: 0 0 0 90px;
	width: calc(480px - 18px);
	text-align:right;
}	
#cProductCategoriesWrapper{
	margin: 80px auto 0;
}
#cProductCategories{
	width:1160px;
	margin:0 auto;
}
#cProductsCat1,
#cProductsCat2,
#cProductsCat3,
#cProductsCat4{
	width:1160px;
	margin:0 auto;
}
.home #cProductsWrapper .ProductList{
	position:absolute;
	top:0;
	width:100%;
	visibility: hidden;
	opacity:0;
	  -webkit-transition: all 0.3s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: all 0.3s ease-out;  /* Chrome 26, Firefox 16+, iOS 7+, IE 10+, Opera, Safari 6.1+  */
}
.home #cProductsWrapper .ProductList.show{
	visibility: visible;
	opacity:1;
}
.home #cProducts{
	height: 450px;
}
#cBlogInnerWrapper{
	width:1160px;
	margin:0 auto;
}
#cBloglHS{
	width:716px;
	padding: 85px 18px;
	float:left;
	background:url('/Templates/_images/Homepage_Blog_BG.jpg') top left no-repeat
}

#cBlogrHS{
	width:444px;
	float:right;
}
#cFooterWrapper{
	background:#000000;
	position: relative;
}
#cFooterWrapper:before {
     content: " ";
     position:absolute;
     top: 0px;
     z-index: 2;
     left:0;
     right:0;
     margin:0 auto;
     display: block;
     font-size: 0;
     clear: both;
     height: 70px;
     width:100%;
     background:url('/Templates/_images/Footer_BG.png') no-repeat top;
 }
.ProductHasCrosssell #cFooterWrapper:before,
.blog-article #cFooterWrapper:before,
.login-page #cFooterWrapper:before {
     background:url('/Templates/_images/Footer_BG_Grey.png') no-repeat top;
     height: 190px;
     top: -140px;
     pointer-events: none;
}
#relatedImagesWrapper{
	margin:50px 0
}
#Instagram{
	position:relative;
	opacity:0;
	visibility:hidden;
	transition: opacity 544ms ease 1s;
}
.pageLoaded #Instagram{
	opacity:1;
	visibility: visible;
}
#cFooterWrapper #Instagram:before {
     content: " ";
     position:absolute;
     bottom: 55px;
     z-index: 1;
     left:0;
     right:0;
     margin:0 auto;
     display: block;
     font-size: 0;
     clear: both;
     height: 90px;
     width:100%;
     background:url('/Templates/_images/Footer_BG_Black.png') no-repeat top;
 }
#cFooterInnerWrapper{
	width:1160px;
	margin:30px auto 0;
	padding:30px 0 0 0;
	border-top:1px solid rgba(255,255,255,0.2);
}

#FooterLogo{
	margin:0 0 40px 0;
}
#FooterLogo .Banner{
	max-width:175px;
}
#cFa,
#cFb{
	width:270px;
	float:left
}
#cFc{
	width:420px;
	float:right
}
#cFc .FormBuilder{
	width:100%
}
#cCopyWriteWrapper{
	background:#000000;
	width: 1160px;
	margin: 60px auto 0;
	position:relative;
}
#cCopyWriteWrapper:before {
    content: '';
    position: absolute;
    bottom: 29px;
    left: -43px;
    height: 1px;
    width: 33px;
    background-color: rgba(255,255,255,0.2);
    transition: all 144ms ease;
}

#heroBannerWrapper{
	position:absolute;
	width:100%;
	z-index: 0;
}
#heroBannerWrapper .BannerRandom{
	    pointer-events: none;
}
#heroBannerWrapper:after {
    content: " ";
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    font-size: 0;
    clear: both;
    height: 77px;
    width: 100%;
    background: url('/Templates/_images/Hero_BG.png') no-repeat top;
	pointer-events:none;
}
.login-page #heroBannerWrapper:after {
	display:none;
}
/* === [ Primary Container Wrapper ] === */
#pageHeader{
	text-align:center;
	padding: 20px 0;
}
.stockists #pageHeader{
	padding: 70px 0;
	pointer-events:none;
}
.default #cPCWrapper #cPC{
	padding:80px 0 0 0;
}
.stockists .default #cPCWrapper #cPC{
	padding:0 0 0 0;
}
.wideContainer .default #cPCWrapper #cPC{
	padding:0;
}
.default #cPCWrapper #cPC > div  .HTMLContent:first-child{
	background:#ffffff;
}
.default  #cPCWrapper  .HTMLContent{
	padding:0 200px
}
.default  #cPCWrapper .HTMLContent + .HTMLContent{
	border-top:1px solid rgba(0,0,0,0.1);
	margin: 3rem 0 0 0;
	padding: 3rem 200px 0 200px;
}
.default .FormBuilder {
	width:50%;
	float:left;
	padding:0 15px 0 0;
}
.default   #cPCWrapper .FormBuilder + .HTMLContent,
.default   #cPCWrapper div[id$=FormPanel] + .HTMLContent{
	width:50%;
	float:right;
	border-top:1px solid rgba(0,0,0,0.1);
	padding:30px 100px 0 15px ;
}
.default .FormBuilder + .HTMLContent *{

}
#cPCWrapper {
	float: left;
	width: 100%;
	padding: 0 0;
}
.default #cPCWrapper {
	background:#ffffff;
	float: none;
	z-index: 2;
	display: block;
	position: relative;
}
.ambassador-detail #cPCWrapper{
	margin: 400px 0 0 0;
}
.ambassador-detail #cPCWrapper .HTMLContent{
    padding: 50px 100px 50px 420px;
    display: block !important;
    border-top: 1px solid rgba(37,37,37,0.2);
    background: #ffffff;
}

#cPCWrapper2{
	padding: 70px 15px;
	border-top:1px solid rgba(0,0,0,0.1)
}
/* === [ Primary Container ] === */
#cPC {
	min-height: 600px;
	display: block;
	position:relative
}

.ambassador-detail #cPC,
.login-page #cPC{
	background:none;
}

.login-page #cPC{
	min-height: inherit;
}
/* === [ Product List ] === */
.product-list #cPC {
	position:relative;
	background:#ffffff;
}
.product-list #cPC:before{
	content:'';
	width:100%;
	height:100%;
	background:#ffffff;
	z-index:-1;
	position:absolute;
	top:0
}

/* === [ Product Details ] === */

#productDetailHeaderWrapper{
	padding:100px 0 0 0;
}
.product-detail #heroBanner{
	max-height:630px;
	overflow:hidden;
}

#relatedArticlesWrapper{
    position: relative;
    margin: 0 0px 10px 0px;
    padding: 50px 0 80px 0;
    background: #e9e9e9;
    clear: both;
    width: 100%;
    display: block;
}
#relatedArticlesWrapper .CustomCode{
	text-align:center;
	margin: 0 0 30px 0;
}
#relatedArticlesWrapper .CustomCode a{
	font-weight:bold;
	text-decoration:none;
	border-bottom:2px solid;
	text-transform:uppercase;
	opacity:0.5;
}
#relatedArticlesWrapper .CustomCode a:hover{
	opacity:1;

}
#relatedArticlesWrapper:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
	.layout1 #cPC /* 3 column layout */
	{
		margin: 0 250px 0 250px;
	}
	.layout2 #cPC /* 2 column layout (left column #cLS) */
	{
		margin: 0 0 0 250px;
	}
	.layout3 #cPC /* 2 column layout (right column #cRS) */
	{
		margin: 0 250px 0 0;
	}
	.layout4 #cPC /* 1 column layout */
	{
		margin: 0 0 0 0;
	}
.half{
	width:50%;
	float:left;
	padding:0 30px 0 0;
}
.third{
	width:33.33%;
	float:left;
	padding:0 30px 0 0;
}
.product-category #cPC{
	text-align:center;
	margin: 60px 0 0 0;
}
#cAmbassadors .HTMLContent{
	width:1160px;
	margin:0 auto;
	max-width:100%;
}
/* === [ Left Side Column ] === */
#cLS {
	float: left;
	margin-left: -100%;
	width: 230px;
	padding: 10px
}
/* === [ Right Side Column ] === */
#cRS {
	float: right;
	margin-left: -100%;
	width: 230px;
	padding: 10px
}

/* === [ footer ] === */
#cF {
	position: relative;
	display: block;
	clear: both;
	width: 100%;
	margin: 10px 0;
}

/* === [ copyRight ] === */
#cC {
	position: relative;
	display: block;
	clear: both;
	padding: 10px;
	font-size: 11px;
}
	#cC a {
		border-bottom: 1px #999999 dotted;
		text-decoration: none;
	}
	#cC a:hover {
		border-bottom: 1px #CCCCCC dotted;
	}


/* -----[ IE6 ]------------------------------------------------------------------------------- */

.contegro_ie6 #cRS,
.contegro_ie7 #cRS {
	margin-left: -250px;
}

/* -----[ Clearings ]-------------------------------------------------------------------------- */

.clearLeft,
.clear
{
	height: 0;
	font-size: 0;
	line-height: 0;
}
.clearLeft {
	clear: left;
}
.clear {
	clear: both;
}

/* -----[ Browser Specific Classes ]----------------------------------------------------------- */

/*
	Contegro will add several class names to the <form> tag surrounding the page depending on
	what browser the site is being viewed with. This can be used to make small style changes which
	only affect specific browsers, or even specific browser versions.

	These include the browser name, for example (but not limited to)...
*/
.contegro_chrome {}
.contegro_firefox {}
.contegro_ie {}
.contegro_safari {}
/*
	... the browser version, for example (but not limited to)...
*/
.contegro_ie6 {}
.contegro_ie7 {}
.contegro_ie8 {}
.contegro_ie9 {}
.contegro_firefox4 {}
.contegro_firefox5 {}
/*
	... and mobile information, for example ...
*/
.contegro_mobile {}
.contegro_tablet {}
.contegro_ipad {}
.contegro_ios {}
.contegro_android {}
.contegro_windowsphone {}
.contegro_othermobile {}
/* 
	Please view the source of a Contegro page with different browsers to see the specific classes for
	each browser configuration. Some examples of classes that will be added to the surrounding form
	for different browsers are...

	*** Internet Explorer 6 ***
	<form class="contegro_ie6 contegro_ie">

	*** Firefox 7 ***
	<form class="contegro_firefox7 contegro_firefox">

	*** The iPhone browser ***
	<form class="contegro_mobile contegro_ios">




*/

/* -----[ Printing ]-------------------------------------------------------------------------- */

@media print {
	body {
		font-size: 12pt;
	}
	#cRS, #cLS, #cTL, #cS, #cT, #cB, #cH, #cN {
		display: none;
	}
	#cPC {
			margin: 0px;
			padding: 0px 0px 20px 0px;
			border-top-style: none;
			border-left-style: none;
		}
		.layout1 #cPC /* 3 column layout */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout2 #cPC /* 2 column - left */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout3 #cPC /* 2 column - right */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
		.layout4 #cPC /* 1 column */
		{
			margin: 0px;
			padding: 0px 0px 20px 0px;
		}
}